@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　　協議会についてページ #page .about
----------------------------------------------------------- */
.about article {
    width: 100%;
    padding: 40px 72px;
    border-radius: 20px;
    margin: 40px auto;
}
.about .bgGray {
    background: #F2F2F2;
}
.about .bgGreen {
    background: var(--keycolor);
}
/* --ｰ恵那市SDGs推進協議会とは---*/
.about .detail01 {
    margin-bottom: 80px;
}
.about .detail01 h2 + P {
    font-size: 1.053em;
    line-height: 1.66;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
}
.about .detail01 h3 {
    font-size: 1.842em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #666666;
    margin-bottom: 45px;
}
.about .detail01 ul li {
    font-size: 1.362em;
    line-height: 1.846153846;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
    list-style: none;
    background: url("../images/about/check_2x.png")no-repeat 0 10%;
    background-size: contain;
    background-size: 33px auto;
    padding-left: 60px;
    padding-bottom: 52px;
}
@media screen and (max-width: 1100px) {
    .about article {
        padding: 2.105em 6.545vw;
        border-radius: 1.053em;
        margin: 2.105em auto;
    }
    .about .detail01 {
        margin-bottom: 4.22em;
    }
    .about .detail01 h2 + P {
        font-size: 1.818vw;
    }
    .about .detail01 h3 {
        font-size: 3.182vw;
        margin-bottom: 2.316em;
    }
    .about .detail01 ul li {
        font-size: 2.364vw;
        background: url("../images/about/check_2x.png")no-repeat 0 10%;
        background-size: contain;
        background-size: 3vw auto;
        padding-left: 5.455vw;
        padding-bottom: 2.737em;
    }
}
@media screen and (max-width: 768px) {
    .about article {
        padding: 2.5em clamp(10.667vw, 40px, 5.208vw);
        border-radius: 1.25em;
        margin: 2.5em auto 2em;
    }
    .about .detail01 {
        margin-bottom: 5em;
    }
    .about .detail01 h2 + P {
        font-size: clamp(1.063em, 2.214vw, 2.23666893em);
    }
    .about .detail01 h3 {
        font-size: clamp(1.422em, 2.962vw, 2.99204442em);
        margin-bottom: 2.3em;
    }
    .about .detail01 ul li {
        font-size: clamp(1.063em, 2.214vw, 2.23666893em);
    }
}
/* --ｰ活動内容と推進体制---*/
.about .detail02 {
    padding-top: 60px;
    padding-bottom: 80px;
}
.about .detail02 h2 {
    color: #FFFFFF;
}
@media screen and (max-width: 1100px) {
    .about .detail02 {
        padding-top: 3.158em;
        padding-bottom: 4.211em;
    }
}
@media screen and (max-width: 768px) {
    .about .detail02 {
        padding-top: 3.75em;
        padding-bottom: 5em;
    }
}
/* ---主な活動内容---*/
.about .detail02 .activities h3 {
    font-size: 2.211em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #FFFFFF;
    margin-bottom: 60px;
}
.about .detail02 .activities ol li {
    list-style: none;
    font-size: 1.421em;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
    border-bottom: dotted 4px #808080;
    margin-bottom: 16px;
    padding-bottom: 16px;
}
.about .detail02 .activities ol li:last-child {
    border-bottom: none;
}
@media screen and (max-width: 1100px) {
    .about .detail02 .activities h3 {
        font-size: 3.818vw;
        margin-bottom: 3.158em;
    }
    .about .detail02 .activities ol li {
        font-size: 2.455vw;
        border-bottom: dotted 0.105em #808080;
        margin-bottom: 0.842em;
        padding-bottom: 0.842em;
    }
}
@media screen and (max-width: 768px) {
    .about .detail02 .activities h3 {
        font-size: clamp(1.313em, 2.734vw, 2.76269643em);
        margin-bottom: 2.3em;
    }
    .about .detail02 .activities ol li {
        font-size: clamp(1.097em, 2.285vw, 2.30820867em);
        border-bottom: dotted 0.105em #808080;
        margin-bottom: 1em;
        padding-bottom: 1em;
    }
}
/* ---パートナー会員---*/
.about .stepnum {
    color: #FFFFFF;
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Black);
    text-align: left;
    margin: 0 0 -40px 0;
}
.about .stepnum span {
    color: #FFFFFF;
    font-size: 60px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Black);
    text-align: left;
    margin-left: 20px;
}
.about .detail02 .step h3 {
    font-size: 2.211em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--keycolor);
    margin-bottom: 26px;
}
.about .detail02 .step h3 + P {
    font-size: 1.053em;
    line-height: 1.6;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
    margin-bottom: 38px;
    text-align: center;
}
.about .detail02 .flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.about .detail02 .flex p {
    width: 50.57%;
    margin-right: 3%;
}
.about .detail02 .flex picture {
    width: 43.43%;
    margin-left: 3%;
}
@media screen and (max-width: 1100px) {
    .about .stepnum {
        font-size: 3.636vw;
        margin: 0 0 -1em 0;
    }
    .about .stepnum span {
        font-size: 5.455vw;
        margin-left: clamp(1.818vw, 20px, 2.604vw);
    }
    .about .detail02 .step h3 {
        font-size: 3.818vw;
        margin-bottom: 1.368em;
    }
    .about .detail02 .step h3 + P {
        font-size: 1.818vw;
    }
}
@media screen and (max-width: 768px) {
    .about .stepnum {
        font-size: clamp(1.625em, 3.385vw, 3.41917875em);
        margin: 0 0 -1.45em 0;
    }
    .about .stepnum span {
        font-size: clamp(1.75em, 3.646vw, 3.6821925em);
        margin-left: clamp(1.6vw, 6px, 0.781vw);
    }
    .about .detail02 .step h3 {
        font-size: clamp(1.313em, 2.734vw, 2.76269643em);
        margin-bottom: 1.625em;
    }
    .about .detail02 .step h3 + P {
        font-size: clamp(1.063em, 2.214vw, 2.23666893em);
    }
    .about .detail02 .flex p {
        width: 100%;
        margin-right: 0%;
    }
    .about .detail02 .flex picture {
        width: 100%;
        margin-left: 0%;
        margin-top: 1em;
    }
}